<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>225, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="rentToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABx5JREFUWEftlgtQ
        lNcVxw/sLvsB8hKFXZ4KiIKKArpBECTASmBhVRYkqMTKQzGBAPI0bUSNDWmTTEbaybSJWo0aBYyA8hAC
        AQlvUBEcCoESjcFETWbyGKeZluHf8yFNY2LEjJ1Mp5Nv5r/37v3uOed3zzl3Z4l+eX7JwP9qBlxfprnR
        NdIVMVfI4GdnzCsJMUupeKwv5ZIJXvrc9MmfHaDsQqGu9tphFFy3x+++MGkpAUnuD1Gg7/6m6cwFf5ql
        XHpQMTutOk3+34DVaxg9UXnzn2P44w0N9n1mPJHRaxw06VhNxm7HhABVhdFOn0qhzKdG6FJVCsNep+Uf
        eZ0yHPUsMexdXmZeu6rG/hVdh2rNkYkXLX8y0JZqlfvF2013Pv3mI5TcKETu8CyE1VB9SL3VrsRuVX98
        rxN0Q4aIHjFEFEs7JEAzYIiwKwJC+gQEXhTg1yEgoNkcYa1zBxMHVj1/dGKf8qFBXr+csefqP/px5cs2
        vHv7OJ657IG8kcdx6OtUvPp1MJ79xBTbPxZYhtjGSrouYPM1AfGjAuL+JiCWoWKGDbFmQA51nwGCuyyg
        61owsOvTyLjpIQpoRulw0UDfV++j6dYpVN06gKO39uDEF89j100vJI9JkDImx/YbAlL+rTEBWxkiiSG2
        fMggDLFxRMCGYYZhrRmUIqBHCm271d9/84nvCz2A7EdBUuv8NdXXj0zUfHwcxVeLcPjqb7H/ejp+NeyE
        yCE9RH0g59TL8eSoHBumFDvMa4NyrLtigDWXDaDtNUDEJRnCWRGXpVg3IIXuAxlCLukjss1kPHNoyasA
        7t/Uu1u2nCgf+wsODBai6K87sXcgATEXHRFyQR9hvXJouMYarnV4vxzhfXI8cUmO0G4DqNs41edlCHxP
        Bv86GfzqpPCrl8K/SYrH26UIY5ioQRnUvRJo3pvxTUq3e9YPsuD5srljYc+Oz4oG9mL3hVTs6IpDWJMD
        fBr1ENgiR3A7Nxk3l7rzrkJaueEaDeB/TgqfCj2o3mGVSqAqlmB5sZTnvF7GINVcAgYLbpMhlEFWtkkQ
        Xm1ye1v3wsB7IOIr/DJe7M9EblcCtrWuQ1DtXLidIXiclcLjjBRLefTk0atCBi92vOQ0wbtSCt/KGVDX
        KBB0xgqqEiN4n5TB4yjB8y0JvI9J4X2cxUDLTjMU71fVS+BTJUNMlVnJfwC8SfZ0o7otv28TEltDEV7v
        iiVn9TiwBIs5mDufav4xfcw7rA/nQ3pwfksPfsU2Extrfc/ltEenp7dGhWa1RmtyW3XZT9X6Va0+NeeO
        90kB7gcJi9+UYNGUFh7QhxuDBZ6Wj0eXG2q/BVh/UhGQ3hE0ntwZAF3zPATUy+Bbx6Q1Uiznk3uVcwbe
        kWJRqT4WlXCjVXr2HxreE/pj3Vx+7Q/LUpsiDgcctx93eZ3gtJ/gWsTw+zl4lRmiKo333mO7qWrOwWcH
        H8OmDucJTbMx1I0ShHDdghq4seoNsIolQq2sM8T6xvnI73Mtnf5OEx0beSls/ZkVffPfEGD7ey7Z23LE
        vm9WUwCS3mOvq3Y7Fde1ADFdCug6Z2BtqxEim7nbm7jTRZ2XYzV3efh5S2xvmY+8UeFOcrfx4oeBAL6a
        lVIb8bbXEQuoywxGtvYIDj+w21AZ7hhTsTJu7dnFB7Q1Lv3aBptxXaclYnpMoeswxtoWI0QwUAhnIfXi
        Quy7bYmEVuG1hwEQ9/C910uqWxG6uphcprVJLE6cGXvWLzCy2v2FyHcdz2sbrb+M6rBAdLcJtC0Coptt
        sfvDeUhql3++oUFwnNbho2wAQU9bvtI9rMo5OeycdWl4nfm1JxrNkDvijae7TW8+1WDq/Cj+H2xbQPq8
        4Z6fTNUbLna+5ebahE7PPxcO+WumHOjx+F09IhMHtsskQ8dsUihyyU2RRcsVObRMnBsnkjUpyYg/jUlD
        FnbPka1tLtmJYhtb0cY6i6xs8snSKY/MeG7sWEACbSUZ3T2QCPqAp4CkLgVk6pBBTjY7yFeZQ2uVO2gj
        K45BomyzSKPMptU22RTCa2px5H3BHCiQ9/qLNtaZpOLR0y6LFvHoap1Oc9ifkgFnikDuBfwf834wLmkk
        V+yk2aKhGGQycA4l8TzZJocSGGCzuGadQ7G8to6daSZBOLBtJvlMZiqDlimzyHtSOeQlglhlkwe/c5+d
        Tc4Oz5FSzIzLfpJPQUxlg08uvrDnTeIpOKCWHcRx6uPZOF6RTZu+zUQ26URA61xS2ebQPKudZO2wnSxE
        e3G0eYYsxTLY55CNMo8cxAyIEksklkbMAgcXf4i+Uw5OiVgrx3Qyn8sOFb8mR9E5B1nIp1wqno7HFcoM
        8ufgfsp88rbLJxdFGs2erPH3H7BzDiKme9IvazL1q74f+EH9cNeJvthAjptJEMlnppGpCClK/C6WjWIm
        b8o0zfWIF+P/2vxf5jM+51myjrIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="emailToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAPn8//r8//n7/fX5/GB9qu3z+FCMyOrz/vf6/MDb/Ja14+fx/vn7/+Dq+ePs+eHt
        /eTv/tTm/U6JxPP2+1GLx97o9zxzvN3q/kWAw9jp/Zy/7VCMyfz9/16Kt+Ts9Ze24+zy+KnF6k+DxafF
        7FGFxcLa+KK/6fj6/VyIuvj7/T5ttdbn/fX5/6C/6dDh+Iqu4vH3++z0+IWq4kqExObu+T1wvt7s/VGM
        yLzQ7Pv8/9vq/drp/dnk8VyMydbk+c3g+Nvr/tLj+aC33FeJx2WQzO30/lGIwOzx93yd03CW0LnP7LfX
        /EyIxNjo/cbf/N/s/vb5/LLM8cTb+N7r/uXt+VuIttPl/fP3+1CNyN7p+ff5/KTD7L3V9O7z+Nfo/WOP
        zI2w42GPy57B8FmLyEN9wlB9xYeo3Exyr93n91aEtpi24/D1++71/vH1/E2IxOrv+Iup17PL6lSHxvb6
        /9/r/kiCw6vG7VCJxOPr84mq3EZ2wmaOzPf6/16Nytzq/Z2z1luGyc7a63KZ0b3T9Ja04z95v1OHw/v9
        /9zo+fL2+7PK69zr/tDh+fH3/rDK65W88LHN8cne9/T4+////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJMALAAAAAAQABAAAAjTACcJHEiwoMGDBP/AEUTkS5g+PcYMkUNChCEUBIScaAOgI4AAIHMc
        4jDhTQckiQghYrPDj40HEBbMaSCDx40kAiApyNII5oIDfBy8eBTDwB4BVqIoaMDiQBEGVMCIWVLAACAB
        XiLYyeOAQQAaZjQkSFC1jIAMjBSNUIOmwoctIUo4KYBFT4ogSlys4NLCxKAIkRxJAbGhxgAcPp7QmQJk
        0QUdTX7EwUPhTBcPa2BckTRgABQtCBAcCVSFgAoLhchgqDODiRsJEu4YSUMAoe3buG8HBAA7
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>370, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAE
        CAAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8DAAEHAfcB7QHsAZIB7wG8
        AfA4AAGSBgABQwGSAbw2AAEHBA4EAAEOAZIB8DUAAUMJDgEHNAABBwESAQ8EDgMPAUM1AAG8AfcBEwQQ
        AekBEAERAew4AAHsAUMCDgFGAUMB6wHwOQABEwIHAewBvDsABPACvDoAAfcB8QG8AfEC8DoAAW0BvAHw
        Ae8CBzoAAQ4BEAHwAvEBvDsAAQ4BQwLxAfA6AAMOARUB7AEHOgABBwIOARABEwG8PAABBwG8BQAB8DAA
        AUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHAAT8GAAHAAQ8GAAHAAQMGAAHg
        AQMGAAHAAQcGAAHAAQcGAAH4AQcGAAH8AR8GAAH8AQ8GAAH8AQ8GAAH8AQ8GAAH8AQ8GAAH8AQ8GAAH8
        AQ8GAAH8AQ8GAAH/AT4GAAs=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>475, 17</value>
  </metadata>
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcJJREFUWEfNl3tM
        U1ccx28jakUSQIdzOoczGqfLRvxj2z9DBHEaZ3xm2WYKOI3Jps6NDRBcRmbcsrkJ/rHp4iOaofMPDA4Q
        Ka/yEEGIdSAP52O2tLfv3j5uWxDK47tzDnSp4GiBf3aTT85te8493/s739/vnHLc/+yaFh4eHjFnzpwX
        CQsnSmRk5KKwsLDnJv1OMTExb+bk5Jxubm5uq6uruz0JWs6fP18XFRW1dFIiEhISttbX19/BFK6BgQE0
        NjY+JpF8ecIi4uPjN9fW1irp/PRBE8Xr9cJisTD5ZWVlD6RS6aIJiZiqgL6+PpjNZtCWXhUVFfdnzZq1
        MGgRVEBNTQ2LQH9//4Sg0erp6WECent72b0vEkF7YioCqGCXywWr1coiQAX4RMjl8nuhoaHzA0aCCqiu
        rmYRoOs5EeikoiiyCDx58gTd3d1wu91MFI1OYWFhW0RERPS4IvwF0AcGCxXq8XiYAJvNxkSYTCaG0Whk
        0Gjk5+ffDCigsrKSRSDYyWk/uuYu0Q2nwzUCvXdDdA6LotA+JD07ghZABwRLt4eYT1CBd9bC4GoYxt0A
        3tYAu90Gp9PJloXUmLagBdABwSKKHuitnRAGquHELUIjRNIaPApYBTMcDidbAlJZgxfgc3GglhrNYReh
        s3TC5C2HMFhHqIVtqA68uxwWq4lEwcFMGbSAoaEhNiAYqOnsNhG8uR187x8w9ssZpoEyqMVimC0mYkw7
        M6lCoRg/AqtXr95MqpdycHCQDQgENRfNe7vNCY3pLtQ9l8H3FTB03gI8clyByWyEINhYSgYloLy8XEnz
        lg4IhCAITIBNcEBtaMED11k87s5jqHrycE/Ig9FkIH0EVg+CElBaWqqkee1LH//W5fLA7SIFhkBTTrDa
        GXbBDZW+Fa32E+gUTzHuuU6i1XSG1AIL6eNgY6oVNXfHzQK6BFQAzW2aOv6ITlLlBJ6Y7QHhIdS6Dqj4
        dkaX7i+0qcvRbPkOd4SfGH/afkSTLhePusjS8J3Qmx/iWkXB/cWrpNGrNkqjl8fNXBy5hAt/SpBPAE0/
        u528mR+ioxu3uy5CoU1DjfbwCFmo0YygzUK9Ifspbui/9uv7FY5ePjxU3HXIq+jIGpB3pPUkpb/+5TMF
        0NSj7vbHafegWfUbKjSfo0qT8UwquzIwmtF9FdpMVOuycOHvlH5ZWkzGGAHXr19XUvNRc/njtPWgpO0I
        jjVEI/fWyilxomkljt+I7t+0Lyp9jICSkhIldSw92fgj2nrxe9NB7LnKYV8Rh/2jOEA+f1o8lv3kOwb5
        /QBpPyslyAnF0wfW7JkxNgJUgG9bpbuaD4fVgyu3vkFa4QvIKl5CeBmZRYtxqCia8BL5fj4+KZD4QSYt
        mI70wgWMjMKFSL0yz5t8ahqfcjZEl/xrSNcbO0I+HhOBoqIipcPh+Hcb9W2nBoMBGo0GarV6BBVpVVAR
        tBodbraWIDmPw0eXKBIkX+SQlr8cKhXtr4LeoMO1kqt0N5xBmEmQEkKeKYC6n07oQ6/Xg+dJCup0BP0Y
        TEYBTe2VeP8Mhw/OcfjwnATvnSVhvrQCet4EvW64GMnlZYFLMY0ArXDDkw2j1WrHxaA3o/FuObb9zGH7
        SQ47Tkqwhdzvu7ACvIaI1/JsKYuLiwMLIEcnJXU/fWNKoMnp70a9CQ2tFdh4nMO7uRw25UqwgdzvPb1y
        YgJiY2O3UAHU/fTBdM2DwaAzoqGlAut+kGDdMQ7vHJMg4XvihVOvMn9oNVp2PCMp3j5uKY6Li9tK/lDc
        oSchasTR1fC/PrvFbrTcb8CaoxKs+ZZDPOHtIxx2/fIaHGSnpOPozlpVVTW+gLlz5y5ITEzcvnv37kNJ
        SUlfBItMlnJw595tOXFHwgbjsqXeuOyZ3tjsaUOJqfN42U5ZqkwmS01JSclYu3btjoBH88l2mD2be/6V
        jWGZy9aHpi9bL01fukGaueit6bsCPe8fqzIy7jVhLzgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABTxJREFUaEPNWU9o
        HFUYT8CoVdSLWr32WnruRQ9ePBiwN6EXKdSDIrUX8Q+b0AbjliqmSAUp0lKoRDyJwSRmG7K6a5IqOUh3
        A2pJXBuSBmIgMftnZpPs5/e9t2/nzcybmfdeJm0GPmazmXnv93u/7/t+b2a7u6Rjfn4eenp65K8sP3d3
        HXr0ka6vb3w68GHm8iUcZNNyILPbSuUy0NHa3Y2IHdjdiQ+613VdcDAWFiowcH6giCieNkNieXW5TSAM
        kggR8G3Y2Y6P7WYTqrUabG1twT9370Lp9m0YGhqaQ0iHLWHp3xZNIBk4J9Zk4TguNJHI0tIS5HI5+G9z
        E/r7+0iJZ/XRWFypJqADngOnIAUoWq0WLC8vw9TUFNTrdVhZWYZsNju7ryTCBHTA85UXwMWZaml1dRUK
        hQKrq/X1dVi9dw8GBwdvIYlnLNY3+RZBICnPvf/7V10mwQisrMDs7CwjQIfjOLCxsQGZTGYG0TyfjMjw
        inK5xCaSCcz8fgdyv/4B38/8Cd8U/oLr+Tvwxc0FuDi+CH0//A1vfVeBt0eWAgq41Mtg/d81GB4ehomJ
        CRgbG2MxOjoK1K57e3tvILxDhhDjLy+XwgTUaoRTxp9CLhJyWdeis+s6rLXWsBY2saDX1tZgcXEREM2L
        GA+lRkKPgB74JgIOBtWKi2lUrVaZ0gj8dYzH7wOB6Fyfm5uDNOPCx2fOI6GnrEipFEiqAQJ/YNw7TCB6
        5XnOu2z16TgQ7u0nkAw+noC+h6Tm3h4B/UJVK6ADfh/cWxCQW6JuDXgppAN+n9y71PaB4LZA5DulDIXc
        HoUCB8K9owlw4EHwRERF4Mq3k3Dh2jhkrkzAO5dvwhuXJuG1i3l45aOf4YVzRTj6wTQc6/stffcOE1CD
        5go4LPQV0KurPbm3nwAHn1QD09PTof1TOJ30wO/ZvT0C0Skjrz4pUCwWIwjotWFVWgbnoHkajYbYfpxE
        l35M6dScQEuZ66pBaV+Tz+dDBD67PgbZq+Nw7qsf4f0vc3AW6+DNzyfh9NAknPwkDyeyP7F6eGmgAMf7
        f4FjWBNH3p2BI+/dCgXNQUGNpL1/Oo3gn4glEJaS57sIMSid6ZHRvwVPb+XleSQCpxD8k9EE8FFQJpBU
        A34CewEfvUhcAXrG6OxgYxTwEYgbtIHSNiQF7As1Sl2uAJ/HgoA6ZeRBZQKy+aVbA8YEdiPzXayGfBYp
        ZOLeUQ1BzvngXAYKcAJiMN0aCBPQb8V+4F7ayCSItGYN4KvBduvyzlxGEQ72ZBFhBZLdW9XNVOrK8zTd
        jg/QY2hcEQcJ+MHTRN7A9U4Ryxu+NGuAz1VnWaGlAHs5K1W/atVpQBGeArYpE7dAHLwFAW9QvRowc++o
        1AyqKy+UgQI7vnyPG5Qm4Ar4zc+my8j5LgO3UMAjkDRoh0DAvdOtAZGuujWAb9Ma+AaNwmFRU0YdfwOg
        YAoYure6o3l1FVSAsFDaJRZxpVJhF5kcfgJ67u1PS9HV1ATEYrpOPZnAyMjIBr10NQlOwMy95Tasynf6
        jgOvdYJIJyqABvEcxssYJzBe1QmZgOguadaAIKFLoBtB08+UD+uGIGDi3sKcVLkuUkZeffqsS8D4naqa
        QLx7q9ImCripAlYETN1bJpAE/D4S8Fb9QdaApQJm7u11GX+nCea9+Jv8xmnUtLrQngnouHdD0SbjwNdr
        1X0mYOjeBCgpatUtkIMI6viAsQI27m3i9MFrESC9VlE/0Bijxxts3NvE6YPXtgmo3wvZELBxbx2HV1wj
        dgfH8X+d35f/B9dj8qCVRHPdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEwhJREFUaEPtmnlU
        02e6x73T6fROp/c6ncW21i52Ok61nemqtfVWZhR3W0XEBbSKCoqyg+AeWWTfFVwQWZU97EuAEAIEAkkI
        EJKwQ1hDCCQkv+zLM+9LcaZ3zpw5I/LPPedyzve8WX6//J7P8z7P8/5+78OyZf//93/EA11dXT9jMpmr
        mpqaLBsaGtzpdHoEjUZLqq2tza+tpVZVV1czKRQKv7KifLi0pFicn5s2k5qaKr8fEyOPCgqaCSKRxCTS
        jeFr167xSSQSMyQkmBIbG5uXnJKclJubG1FSUuJWVVW+taqqamVOTs7PlsQtQqFwJYfDOV5fX19aRSnt
        qygrUVMqSqFqXmVQVVkOleVlUFxcDPkFhYAMMz/JztcnJiaq4xMSiNCweKW3X5Dy3DkfYt8pR83evXv1
        u/Z+Z7bcvgO2bt0Kllv+Aju3W8KB/d/CqRPHwNvTDcLDQlQZGel9ZWVlRVQq1balpeX1RcFUVFScffDg
        gTTQ3w/CQ0PgdvxdU8ztRxPhj8is6Gwa5XZBW350ES8jooD/IIgsiAsgd0cEFg+EBpeOBAVXjAeGVk75
        h1YhoTG4ctL/VtloYEDBYNDN3J7Q65m8iEspzDifB3WJnnfKH7tGZOc7kO5X2XsFsi+4XZnccjPAFBcb
        A5mPM6C8vFxcWVl56pkhCgsLm27fvgNXYpKZV9NbY/0Kh2/cLBF73aqacwut07qF0bXuEfVaz4gGrXdU
        o9Ynul7r+4PUvlEN6kvzoi+M6HVMg/YS/j6WgaX3jWnS+8Qyjd4xzUavmCazRxTDiH5X5RZQPu2Nr3U9
        ozUuJq2sBYUp0FB4PjNA8sP7WYWFBdDa2jPb3Cdtq+mZq8lpV6UktxAxd5uUwXGNBCmqjvAJpSk9QmqU
        7iG1StfgWqXbU4XWqtzmhYzCikDQTxXJ0LvGIIPjmoweCa3Gi0lt5uvpHaagzHZddG6b8lFl53RlXZeY
        ze0cmO4W8qG2upL8zABBd54cTYhPMlGrKdAj6ITpyTGYk82AfE4BUqlUOzpLzA2J50Y7Rgk+a5Bg1HYr
        KNVCRRlFoCys5BP5ZTxlTnHnXE5RuzyniDubW9g2nZffOlmQ2ThUnETprHhY1FSfUkTnpmRVDCfl5s2m
        pqdrcQ49fHAPyLmZQKuhAKulGappNFV4EvnQMwMcDyL/Opbcmdo9JBJ1dPVLegZEitHxcb1EIgFiTgZG
        LQGgVwEY1EgqMGmVoCPkoJRJQDw2DEIeF+g1lZCZ9gjCgwPA290ZTh0/CjZWe2G3pQX8edMG2Pz1eqQv
        YcufvwGr/fvAxdUVoqOjNQXFxRNMTmfLyIQ4Nrakw9eOlP7fzwyATwom86+Nyo0Nw7Omyo4xXT5ziMii
        dknIec0jJWTmUHVV+wSDLpjkMjrHuujcwX46p3uSWt8uLaLSZrLyKmYT7mbI/IKDZc7u12aPOZyfOfD9
        uel9tmcmrU649Nm7XRO6XgsV+gYncMPu5TSnlzZU0jtEScIJ4uqITHdqRmveM6M2bwrKaz/sSCp++ZkB
        XGJjX7qY1ODVO0nQR+ZM1d0SYw5nzJBYP2iISGFpPQJpxMlbNYrTwTWKMyFUhUNQ1cy5wAqJa2C52N2/
        dMIDK6BswjOgTOx5iyLxCKZIPcJqZO7htXOukXTN2ewusyddBDdbxuFmp8RM6pk1XxmQmT1EcvPZcbnZ
        blZr3tc/QezyTmywtSDRfvrMAPiEc1HFxztEc7UTCKBnWp/DHdU/bBzSxWRy1L5hNMIhkq46+1RRdSrH
        6HrC4X9Lg94/1d+/w+c+4ap9avp0AYxBXSB7VBfQJdaTeqaNF0UzRqeJOeOxOa35W3a/2Mo+iHx0Ucb/
        AFC2hT0gK58iTDUIIJuLZoAxrIvK7VD7htMI+0g6cXoxiqgjTmW3q72pfTq/piGdP2dU5y8Q668PTBu9
        UMieFcuNtoTBvIfOGzt8JqJkx6IBToWXfFTVMZEpVZmoA9P6rPZJw32mSBdRwFP7RNYR30fQiZOLUTid
        OJHXrvas69feaBrWk7jjuptCsf7qgNToMSozOkwqjUcQwG5K+9iRk6HFny0awJb0+L3UauHtGZWpBgPw
        Jw33WCJdWDFfezGyTmkbRVfaLUb4XDJP61Y/oL3aMqK/3j6hvy6Y0l8enDW6jcuMpyVK42EEsDO3SWRz
        4lbeB4sGsLty743QJ4xAicpUNSzTZwqmDHfZI7qQMqHWK6pOeSiCrjy8GOFzyV0a54YB7WWWSH+VN6G/
        2jtt9B2eNbqMzRntEYCNXGPeEUduO2p79eE7iwY45pX2C/+0eo/JOV3lqMyU2SMxJHDHdMFVPRrnKDqx
        J6aR2B3VoPo2lq7aF12nOBBJV1j/OwpHxxbxNE6Ng1of9qj+Utek/nLftNF7ZNZ4ASXwCanKbC0nDDv9
        U+ts91xKeHXRAGhl/MmNVObxsVl1GapEmX0SQzxv0nAzly2Lu0kej79ZKA4NLJW6BlFmT0Q3ELswTBSC
        +XdUKtQ4Ng/pvbjjeh/BpN53YMboKZIbnaYI43GF1mzdN6n5i1sCZZej4/0XFw2AT/S6V7unb5LIQ5Uo
        c2jGFNs6rIn0T+5VXkzsGjt/m6OwCKeZrEkchdOD4ZSYeuXWeRA0OyjJd/8rlfM1p5kivXv7mN5LOKW/
        OCg1uuEKNI0AJIR5b0rLzIfOUWWbnst4fLL9rWyL1m5x8qzGlDWqMIWXtElLLqUKAAGoL9zv6f4+ogMO
        +HNhi3crnEsciolpUP9PTJ1yG4LY/q9UIdScZI3oXTom9B7dEr0njn+xwug4ozba5nVqP4ihjHzkEJ77
        5XMD2Hg/+KS6beDunMaUPa4whSXRxroupQrBK0kAromC/r2kTr11QDtsv8yGb06z1DcKp+2i6tWbImqV
        W1G1+QuqUlt+rPCF91V96uPsMf35zkm9ay/y/ojc6DxDGB1KuvQbbjeqVqZTedutfRM+fW4AK5fYVaVN
        vRGE3pQtVppCqF2zWRbpNJNHogA8kno7zt/tq7by48LOKxzY5NYKGz05A4fC+xKi69RfRdUpvvlniqYr
        Ntf26uxQ+JxD5dMZlU/XKaXRmdqt2RJapVrZKzVvfEJhW+13CfvdcwNYnCe9klHb5avUm3J7JtSJIzKz
        dyFLmu52jwc3yRO3AsulVtYBXMOOyxz4xoMFH51qApfUcfc7jcQnGOKfKZY+93V9v+5Ix7jOAVWfC6Nz
        RtfKXs22wBrVm7U9+i/NZvN390o5O7efjvzV8wOcIP1nWAb9pEpvSi1kTbTfKesfbB0gLidQpy8GUxWb
        /YqnrK0DO8YtfViw3qkJ9vrxK2IYyo9iG1SfR9FUX8TUqdb/WPizOLpqQ8OgzqZbojvTP208m9+l2UKq
        Vr9dzNOvV+rARmsw7I4lt1l8dyr0v54b4HNHxxfPB2fsk85pkVMkPN9UPmTUT1TlC3QfhVCVH0bUqj6/
        VS7beilnwtEpafhGQIXc8m6z5t3wesU6DILuez6NpqHZWFAklfgYJfdn7DHdobZxnW0qR/0VqUL2Lpmr
        2jCnNh5TGczWM3LNDu+4sk0WyHnPDYB+4D/srj/4ZnBcdie3WSwiZQohOFMoS2Mpt4VS5/4QQ1N+FMdQ
        fBDZpHn/Hot4I6J+bo3jA5H7Bld29YWMcduEVs17KJn/iI/DikLQcQ3ExxU9Gsu7aMTG57arvpQSRnu5
        2minMsD+kSn5DrsrCRttbGxeWAqAZXakpHXC4anoXObE+PUnQiBl9xIxVVPO4Qz1OxE0xQdYcXTNaveM
        ieMWnm2c3x9nwEqbevjQgcXDs4Thnh73txGBBlA0q/M7VBsn54wnZRrjSbnafFiL4l84MrXD2j3kwyUx
        Hv+IlU/sKt7QlD9zQMEIKuibKWNJ0tG9/GchNNWqSJr8faz7bMVvLqSMnPnj6SZYd6oZ3jvWBCus6PCt
        f3dsAkO54ulxeAyjyn8XTNO8WyxQf4WNx96fReGj1JkPGczmbzn94q17zga+uWQA2455raho5rsNTumL
        w8j9yqiS/sHblMmIYIr88wi6+q3IJtWbF7Mmdic0yF/91o+fi2dgtR0D3jrciFSp9nwixgvbG9HI6HCq
        +h0sSo/qyzG58TC+dcCrL/K+HbqFOIgq0N6SRv43W49f+vWSAXy878Qvo1NKvteZTLfjivpmfNFK7IrK
        qFdKf859NrzsVz69fufVNtGpOwN+R2P6nD91YjautWf0rD7MkL1h0yA/ENrvlthk/lUsnjFUKpNQXgzN
        GHZNyAwHp5VGW+R9O7nOfFSF7oEQwJ7o1OKv8DWXDOD9nS4vufknfGcymYLzmOIW72QBeD0UgPsDIZ1E
        m3rFPrY7Z5svCza6MOFTC5rpT44t4jX2zSIURuPv2TGHHBJ6LIOqx36NnpnfuFUjfi25WfauSG7YLlaY
        rdCtwxHk/aMofA6jCmRlMJh3eQTe3fCnbcd+sWQAuBI5+93dpNJowsZkuuCo4sF+96QecIxv7/v+Ssqb
        B643tOy82j6/kH3u1AJr7X/IgdcONsFau7w7Bz0if37wcuxvj3klrDhy+clrpETa+92jM7tGpaoDM+jh
        BRl/RD1f/837CEKz87z/A5TApJ8sJcAye9LddbMKVbjRbPaQKHQOqRTB9e8800gbD3r8auvpyJ2o+qg2
        uLBg3WkmvHccJfBBBnx8hkFcCku95RN0x9UrMP78+atRdgedrlucuRL2SV1zxy62oN+qf2TyiGRGeVSp
        1tmgBN4nJzTbHUn338ZOW1KAvY6+bw+MTt0ktPprE9LZExQ6Y/NxN7+vAuMe+WXmlxZcSmAQ3gkd4BXP
        hcN+bLC+wYKsyk4QCnjQ2MSEyqoaKCuvhMePS1VZBSVCOqOFxmprf8Tl8X16+ga/H5uU2Ki0hv39w5Nb
        thw8iyvQ0gKsW7/7dSqd6U2o1Vd7B4cjGxtbOMnJyQZGUzOg3gEwOXxo6xRAf58Qurt/kEDAhxZ2G1RT
        6yA3vwDSMp5AcmoGZOXkAbWWBqjfoO3u7u7r6xt8giBcpDKZVX4RZcvyt9esRgB4L2jpwmj5O+/88nFe
        kePkpKQhODjUXFxSBpk5uUCproHmllbgtrdDe0cHtLV3oNdo5LYDi9MGjGbkfUo1MjoXGZ8GD5OS4XFm
        lqm6hqpraGDLBQJB/6BI1CgSjaVLpbPOV0kBlsuWvYgXMbyd+HMkvBovyWy8EBJ5+zKPx4OaGiqUlJZB
        xuMnUFxSCnX0emhChrYgkJZWFrSy2cBp487DsBFEfUMjFBYVA9rAhcSHSZCWnmGqqKTompubZTxhd8/g
        4CB1ZGQkTSaT3Trl4LQHGfwnJJwHK5BwNVrcztw/JpHtMfs41DFB018LZHIBJCenoO5MCdQ3NkIriwUs
        NgfYyHgWFouNPmPPAzERGA41en0D1FBrAe35m5B0ra2ts11dfGFvb2/N8LAoaXp6+uZ+a2u8E70O6fdI
        7yG9hoT3Rp//vsjS0vLKo0ePAPWwALV/cAwDnhE+inVeFw86OzuhHYVSW1sbcBAMC0Fh4GY0O6i3BgwG
        A1B/7W8AqH01w+/o4KMwKkftrIeorcRZu3atNzIWJzEG+AMSzgf8XPB8D/d4NlavXr0hPj7e8DgjA9AF
        AWUfSlTBPACf/4NwQvMQSCfKBwzDxTCcv8NgkKczgL6X8nhcIXJEC5lMnkK7IMbly5dvWQifNWhci4RH
        PAsv/WNEPPP7l1566XfoItL8/HwU/4+hoKAAGlH4YAPxTHTxu/4G0dnJgw4EweVy579nz4fUDzOCAdgc
        jhE1B/WolWVMR7mBG4UBAQEiZNT6Bc//EY0fL7zGubAkncvfXLhwoRt5C1ATENDFIQPNBjaAXEAGDJaX
        lwelpaXzIYa6m/Oh08xsng8d1IuF7OxsuHPnDvj7B4CnpydcvnwFUDMRUHsVDhw4wEaG4q0U/DC/YWHE
        ebAcaUkS+ScoD+Kx57GB2Js4THDsY+GwwmGEja2pqUZQBfPG+fv7g5OTE1hZWQE6HywsLObbrIcOHUIA
        lyEtLQ2ysrJg1apV0QsAX/1oJn67ED5LUkqXvfzyy2+4u7tXNSPP4tDAwqGCFiSQSKZBr9eDeEoMPT09
        OFTg3r174OriMm/89u3b5wHwiHrGcOLECQgKCoKUlBT8WREyFG+lb0TCO9I4ibHxeC1YugVtIXGW7969
        2/dR0iMerjQDAwMgEolgdnYWNBoNjI+Pzyc3nqWEhARwRb0va2tr2LFjx7zxu3btwuEyD3DkyBH+mjVr
        AtDvfo2E4x4nLa5COGxw4i658T9O/uWo7O077+yM/qMgph41pMdQ0mq6kffbuG3zeRIXFwcob2D//v2w
        bds2/ebNm2e/+OILzrp16zJfffVVh4VEfQuNq5BwsuIVGD/ML9kK/GOD/9Vr7K23UIh9vmLFCsuVK1d+
        9/rrr1sjIw+98sorB1944YW96Ps/Lxi8csHQV340YqNxrcceX5p4/3ctf5bj8I430k+xbGxyXlh4v2ij
        /wpN5V0lnXMPXwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEx5JREFUaEO9WQl8
        TWfe/kynIyQordJlWq1llNa+LyWUopb6ytRQS6mxJSILYmvQMVRttYt9ixIRskf23Oz7Te7NcpObRSIS
        giIkaPL/nue4Jy6j7cyn0/P7/X/n3nPPec/z/N/nv7zvrfc/z3E4Ojp2wOPdYZ1gHUSk9f37919vYGFh
        pQ5bVV1dWb9+/dJ69eoZcS0Tlg5L3rx5Mz///scyW9vmTk5Ok50cHE47L12at337dq2fr68hPT39Go7q
        sLCwmtraWlGN33mdv/M+3s/n+DzH4Xi/C4v58+dbweNTly5Zkrht27bU2NjYIp1O91PNgwdSdfmy3IiN
        leIjRyRz+XJJ+vxziRo2TOImTJD0xYslf/9+uRYZKfeKi6Xm/n3hc3ye43A8jsvx/2tE8ILeixcvPr91
        69aU/Pz8q1GRkTXVV65I2blzop0xQ7RffSU6e3vJXrZMsSyA1tnaivbvf5ekKVMkdvx4iRwxQkKHDJHw
        MWMk//hxuVtSohDBeOUcl+PzPb85CQcHhynLli3TJSUm5kdpNDXV8Hbhrl2SMWeO5K1dK8X4XLBmjRhs
        FkjmF1+Ibvz/Ssbo0aIF4NQRH0vKxx9LEiweFoNZifzoIwm2thbffv0kGc/dKSwUjpsYE2Pke5zs7b/4
        zUhApw5btmxJKioqul1z966UnT+vAC/cvFku794tRgcHyfnb3yRn7FjJhWdzATyPZvqcM+oTyRo5UnQA
        nw7wycOGSjzARw8eLGEffih+IHGuZ0/JPHhQHty5I8XFxbe2fvcdJeX43CQ4yMGDB5M4zVWQi2H1asmF
        x8qOHpUCRwcxQN+548ZJAcAXwopGj5WCMaNhY8Q4egyIjBLDJ5+IAQQUEpiR9OHDJW3oMEmClOIGDZKo
        gQMlqG9f8QSJ4Fkz5cf8fEVWfO9zkeDDRzAIM0mlwSC6BQuk6Pvv5dL69WKApo0q6LFjpGjsI9CF8Hw+
        ABtheQCcO3KEZEFCmfisxwxkYAZoaZBQMggkWg+WWBCI6t9fwjET57t1E2/EytX0dCWDkQQV8B/PBDXI
        aaQnCF47a5ZcglzyEZjZ8Hg+wBaBQPGYcVI4Bl43A55L4PB0DiwL3tbDCFo7dKhiqbBkSCgRBBIgo1jI
        KHrAAIkAgdA+vcWzaxfxhiTLtFplJtavX58KPJ/92yTs7e37rFyxIoNavIvpzJg7V4oQpHnIKDkArnga
        JIwfDZMcvDQP3jRS8wQ+HMA/NgNuAk3gKfB2IgBTOvHwenTnrhLRpYvifQ0J9O0jIX36SFCPnnK+S2fx
        mfml3CgoEMaes7NzNiai66+SYB5mKmM2eHj7tmR//bXkb9okeY6OkgWQRoJncMJr5TNnStXJU1I6e7bo
        QCQHUlE8DkIZtKFDJB2eTgbo5EHwOPSeAIuB3qN79ZJcFxfJg4VBNiHdu0kYwAfjemD37uLftau4d+4s
        IatWShVwoBAalzg5ubm4uFj8IgkWE+ZjprRSDw/JWrFC8vESPcDnjoLOEZRZeNEV5HwpLUXXgAPBXYg6
        kAQgBJ4OD2utH3k8CUTp7Xic42Canr0Vrxt37JB8pOLSigopOXhIAjp0EH8AVsDDvEHgQqcP5CRM53FW
        IiMja9etW6dzXLRozM8SwBS9smTJkri8vLyrVSgwyQBVtHOn6FFRs0eNUmSSg6lWwJeXPwKvHlevivHL
        WRIPEKkMzsEfKh4n+NiBAySWMkGWCevURXIhRyOqsS4nR9L0eimAIwpdXcW7fXvxxvM+IHihUyc517Gj
        uHfoKPs++EAqUCeSk5PLFjs5hdja2jZ+JgkWK3qfgZMH4Flfr5KsufNEP3IUsslIyYYciiZNgscvPwne
        jIRh+nSJwssTQFQBD+DRkFcEvBoOcEYAzSX4rCxJS0mRlKQkiYUZoHU9pOrRtq14ArgHZuQs7Mx778nx
        ju9L6unTlFHN2rVrc2xsbEY+kwDkcyY+Pr6wCh5JQJo0QDpaeD0T2cTAFNirj5ShVfjF48YNyZ41W0IB
        hMAjofcwyCEUXszdt08MmNkMgNempkoSgON9lIeU37olmQEBcqJ1azmDmTgNz//Q/j051a6dnPzLX8Rv
        zlzxOOVWe9bdvWjhwoWbQeAPT5BgS8zukN4vPnNG0hYulIwvv1QqZ+ZHQ0SPLKLDDKRC/7dRMZ8+mLOr
        q6vlPn54ABL6mV9JAEiEQA4h8KgBz6jg6Xlz8GXXKyQnMUlWvv++bH3jDTnVFqDffVeOv9tajr/9thz9
        81tyHM7IjdRIamphldOiRfmTJk16/WkCU9niskuMgUx0S5ZIMnsZAM8AcIJncKZREnjRtQMH6jjU/PST
        Ar6yslJuAPyNqiq5U35VUtET+b7zjuRANgSvy8ykjhWvx8TESER4uFxBEGfj+zLc909LS/m+YUM5gvNh
        2CHT+aCVlexu0kQ0a9ZKgL9/7ZrVqwtmz55NGdWrI4Fqt8HT09NwDy/SfPaZpCE1JlozmwA4LA0ZJAVB
        yaySgFmIgCTKTTPxAN6/gx7m5s2bUgFAl5FdyvD5OqSSd+KEZOKcgsqaAKBRUVESEREhQUFBUopEoEf7
        vRTg1wHs9gYN6sCrBEjioJWluDZqJOfGjRevcx61rjt3Fs2fO3clwP/RnIAXFhvl16KjJWryZImfOBGZ
        xFpSPhwEGyhJAwYqgRmHqYzHOQbFJgj6vATv3qupkZvQMBYsCvhLly6JARkm22gUHQphfGKi4nFqPTQ0
        VIIuXpQSgo+Lk6VvvaV4nuCP40zvq/bELDSyksNdu4n7nt21Pt5eFahXJwH+cU1wcnTMulpeXmWANKIR
        wDHIOszdiQCeBMAJ/fsp4GPg/WgEpoazgOAMRMAZDx2W65ANczr6esnOzpaMjIw6uWDRooAPh2To+ZKy
        MslMSJDlCFgV/AlIhwRoR58iohACAddW70hxdIykJic/sLWxCQOBRnUyWrBgwW2mqXi0xtGYgWh2igP6
        SzxAE3hcPxNw5PIIVMvwHj0kHEQYpBdatBTdN99IAbyvR9+kgk8ASBV8nedR9DIhpeVt2tTJhuDNzZwI
        ydCOWTWSHU1flsKAQKU/Qi3QAfzLsBcUGWEGkEhqJRANWhTkE8kcbgIf3be3aHr3lEiAJ/AwFiTMAL3v
        3bSpeGD63QAizsZWIZCCFKkGap1s6HmAz8JsLDPJZieeexr8M7+DwAkQ2NPkJTG4u0vp5VJBwb0M2C1h
        f3qCgCeyTOSnn0oEsw1ARvXu/Qg4QffoJqE4h6Ao+SLdeQLAWdhpgKdx9lJ1OomD56MRSyr44OBgCUCO
        j0AcZGo04oq0uhX3k/Spn7EfcJ1W9zsykWvjxmJAQSu7UipoOIsB/M26OFBnwBddZgh6eXaF4ZSKAryH
        hHbvISH4fBFV9gIGotfNwaeuWiVp0H4sAjbalGkU2cDzBO/r6yteXl4SgcA1wAIwFqVBkKoDeHZ/hp3F
        tTMkgFSa7+EpV1BoHR0cSgC+FayBMgOLFi26wRiIRKX1H4b1KgjQ26EAT4+zS/RHYTpvAq6CJ4AUVOxU
        SCcGlRULfSVNEnwgso1fYKAC3sfHRzGkagnHDBkQBwGIH84CQXM81egcGmdYMfzuAQL7INfLIcFYcpaI
        nZ1dIWC/A2uoSii9tLT0XsbevXJh8CAJBOBgM/B+rdsog6oe4tQSfOLKlZJG8ABF8Mw0ISEhchHAC9Hz
        BEEy3v7+4uPtrcyAQgSfoxAnuXgmAB0sPa+CpYMumMwLZ8Xw+wUQOPj663ItPlZc9+2rXbFiBTfI3jUn
        4ImsUV4SFiankV384X0OHgASfm3bKN4heL6MXqMlLF0qKbm5EgPZaABUBU/JFDIjgYyHnZ34+vmJF0j4
        Abw/zpQV4yINzxaByEWkY45PsD40CwvxhfmrxmsgcLZXT7mu13Gce5iB0CdmAL3Qelbi2+gKjwG0Dwj4
        Yop90EiZy4XAmSliIbUUFKtoeFFjKlBqsBahmrNILUM/wwrrheWhHxzjD0kRPImysDHNGtGGX9FnSBAy
        GgkEADQtEHYRFmTRQILwvvOoxGGf/1X8PTxq9+3de2vChAnfPxEDWHNOYy/0EL2QGxYlHszv7dqKuynL
        UC4q+BgbG0lGHx8DHRM8ARE89a6AZ29jKlJqqvSaNl2CGNwAHgtjT6THGEbMQgV6qAr0SWFon4MAOrR+
        /ToLw/cQxsCbb0rWunVKSw1nXx3Yv/8cUxaqr8QA1gLtnB0dC3A81GJr0LVVK3Fr1lTcTDmeXmdp90Fw
        cxESg44y0hSsBE9pFFE28LyzqUgRPEmr6dB/2jSJTc9Qnid4Vm1mFPZPtWgNS5BhKJtIENDAomiWDSUM
        8vEbNFDK8B4QuD937tz8Fi1aWAN2C9iLCgGlmNnbH0MGKbyJ1c+GhmisAOCYqdiwOpLACQRS/MmTooF2
        Q5BpQszA6+DhxWh/1cZMzfOMGzWGgrDK01P7IEvw169fFzaD1SCgQQNJ6cRa/EniGlhIHIsjpBP40kuS
        hCJJee/atKli4sSJJwCXO+HNYI8qMQ9MzYRNmzZpUYBqzn81S3ZAf0cwyDGY2uK6kgQqqeYHNwmGt6lr
        ykaHwkXwa0wtMQmTgAqeGYzZhdlGg73SYnj9FvqnhwBOi0L7vpv3wOuJVg0luaGlJMPz8cj9J199Vcqx
        Pg/09a3FkrK8b9++doDbBsaN4MctNbYummKrOzozM7O8AtO7Ht5wBYhDNFN/vh/n3Rj4ECQWDKkxC2kh
        JUcsOlxwfQvuZYGi5JhqVQJMjwxSSoTnOJC49fCh4vloJyfZi2veL74oqfB4Gp7XonVIb9JYQps1E2+s
        PyqRMLwOH74zc/p0jaWl5WAAfwP2SP/mBwiM37hxYzrSYk0IthG/w8AHAITA97GYwPbCtrMyQk7n5s0T
        h9deqwPPmXqagOp9pkdmmGBThonHDlwwFk0H8N0P4LUYk6ZHpdfD81oUrpMYuwSbAEFYyDB4e/fuvdRM
        Po/XAyoJ9BgNQMIDBAru/vijHEIrTa/uAzAC3wPbZWbb4DFqfqNplhgnlA9n4FneV7MMgzTMZH5wUjrG
        yYTXs3DOBvgc6N6zeXNJxeKqGu33yT17bk6ZPDkA//IMBdZWMFbgx/IxnwWQ6Aw5GbgjVorV1HctW8hW
        ZIPdJvnsMCNAUpwVxoa6BHxa/9Q+vc8ApffDATwa53g8k6LIxUoyCZzNGjtOgL8I8Bc/gHSQbnOReezm
        zStr27YtU2cX2Cuwx9nnX3SECyDx2YYNG9KULRZU2X/gJZvxMoJXTZ0JcwKUEAkwdbJyUz6q9lmY6HUN
        znG4JxlO0eJM8DmNm0gePG+EbMIA3hPLzFuoKyGBgbVQRFm/fv3WA9ZA2Nu/6H1zMg52dvNY3LhOMKJY
        fduypXxLAnihYlxsm2JCnQESoHxIgKmTwWvufeb4GPZQeI4BS/BZ8HwuwOchYANatJAL2Au6hfajFktV
        l1WryoYNHbofuEbA3oM1hf2r9p81C9TYIlvbBSCRwZkoRe4/gHXCP/BCan+nKSYoI1dmJi79niJA+bCv
        ofdZYTUWWDdYWklKY6tHugdwSib95ZflDAJWg22cSqTkkICA2m9Xrrw6bNiwQ8AxDsaNXS5guA5+tvZ/
        hsQfbObPt8GOmB5bjpU/ogAFOzvL6saNZCOI7AYI7hgcgHH74yjsJEichrGPvwDzB4kgWDiLFH5PgqUA
        eAaAa+F1X3j9MBZI+fhjsJobAXCWCzKOCfx44OoF4+KFgfvkhtbPgH768gso35PwT2IeOs0S7OfUVqCF
        jscG7X5suXzbtJnsA6BDIHEM5gaAXICcAwlvWAAsGBYJi8F9LE6x8Lg7CtR+yDL+iylyCy14DfaWgtzc
        Kh1tbK6h12Gz9qkJ/Fs4s2g9rrr/JnDz2/44derUAdjW8+H+ZFxcnPJf8HV4LNfXTy4uXyZbod0NALcd
        dgTedcfZG+YD88T3EyDqCuDbEaT+E/8qRSiEldgvCvXxqWWP809n5+szp01L7tix43K8eBSMf57/+bcA
        rxJ5oXv37q/MmDFjjv2iRVrs1ef5entfC4Je72DBfruoSC6jE9X/cEpit22TEJfVEowFT8Q3ayVu6xbR
        HzkqJUHBcgdbLvfQb9EBAfv339uI1eCCefMKhgwejExtORkvY6P2Puw1mOXzev7pyaIGLZDWWk+ePHnB
        3Dlz/LG4uPLN2rVFnh4eVTqAw8pO7uLfTPN/6qvQ91wpvSJ6LPpD0QDudnGpXGJnd2v6tGmJQ6ytdzVv
        3nwGxh0O6wHjSotbJgzY/5fmf01hzAIsJNxYamltbT0cC4yVkJjbrFmz4thwgVQVNgpENeyk3V+yePH1
        WTNnpuFeXwTonvbt29vj+bGwISbgbTmeSTIc/z/KNr8G+lm/0ztsqEjkVVgrWEcTmAE4s+wzf4+G8Z8V
        nvmd1/k7vc37+Ryf5zgc77/i9V8iyBfSY0xzL5nAsFtk1aQc6Nl2pnNr03X+TtC8n8/x+d8d+NOkOOUE
        wUpJT3LPhuCYAlXjd17n77yP9z+3VP4PJJsU+A6upeEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="contextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>572, 24</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>56</value>
  </metadata>
</root>